<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="ko">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1">
<meta name="viewport" content="width=device-width">
<title>SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</title>
<link rel="shortcut icon" href="favicon.ico">
<link rel="stylesheet" href="css/default.css">
<link rel="stylesheet" href="css/main.css">
<link rel="stylesheet" href="css/board.css">
<link rel="stylesheet" href="css/button.css">

<!-- menu -->
<script src="js/jquery-3.5.1.min.js"></script>
<script src="js/gnb.js"></script>
<!-- graph -->
<script src="js/jquery-latest.js"></script>
<script src="js/graph.js"></script>

<style>
	input[type=radio]:checked{border:1px solid red;}
</style>
</head>

<body>
<!-- 스킵네비게이션 -->
<ul id="skip-navi">
    <li><a href="#content">본문 바로가기2</a></li>
</ul>

<div id="wrap">
<div id="header">
	<a class="gnb_open" href="" ><em></em><span>메뉴</span></a>
    <div id="gnb">
    	<div class="dim"></div>
    	<div class="inner">
            <div class="gnb_header">
                <a class="gnb_close" href="" ><em></em><span>닫기</span></a>
                <h1 class="logo"><a href="">SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</a></h1>
            </div>
            <div class="gnb_content">
                <nav>
                    <ul>
                        <li><a href="">행동기반안전 작성</a></li>
                        <li><a href="">행동기반안전 현황</a></li>
                        <li><a href="">행복 Point</a></li>
                        <li><a href="">SHE 자료실</a>
                            <ul class="sub_menu">
                                <li><a href="">SHE 정보</a></li>
                                <li><a href="">법규</a></li>
                            </ul>
                        </li>
                        <li><a href="">Q&amp;A2</a></li>
                        <li><a href="">My 페이지</a></li>
                    </ul>
                </nav>
            </div>
    	</div>
    </div>
    <h1 class="logo"><a href="">SK 아이이테크놀로지 행동기반안전 Behavior Based Safety</a></h1>
    <a class="logout" href="" ><em></em><span>로그아웃</span></a>
</div>
<div id="container">
	<div id="content">
        <section class="goal_graph">
        	<div class="tab_menu">
            	<ul>
                	<li rel="tab_content1" class="active">연간목표</li>
                    <li rel="tab_content2">월간목표</li>
                </ul>
            </div>
            <div id="tab_content1" class="radial_graph_wrap year tab_content">
            	<!-- 원그래프 START-->
                <div class="radial_graph">
                    <div class="shape wonBg">
                        <div class="mask full_mask wonBg">
                            <div class="fill"></div>
                        </div>
                        <div class="mask wonBg">
                            <div class="fill"></div>
                            <div class="fill shim"></div>
                        </div>
                    </div>
                    <div class="cutout">
                    </div>
                </div>
                <!-- 원그래프 END-->
                <script>
                $(window).ready(function(){
						  wonGraph1(95.2);// %단위로 입력
					});
				</script>
                <div class="text_wrap">
                	<h6>목표</h6>
                    <p class="goal"><span>42</span>건</p>
                    <p class="achieve"><span>40</span>건</p>
                </div>
                <div class="legend">
                	<dl>
                    	<dt class="goal">목표</dt>
                        <dd><span>42</span>건</dd>
                        <dt class="achieve">달성</dt>
                        <dd><span>40</span>건</dd>
                    </dl>
                </div>
            </div>
            <div id="tab_content2" class="radial_graph_wrap month tab_content">
            	<!-- 원그래프 START-->
                <div class="radial_graph">
                    <div class="shape wonBg">
                        <div class="mask full_mask wonBg">
                            <div class="fill"></div>
                        </div>
                        <div class="mask wonBg">
                            <div class="fill"></div>
                            <div class="fill shim"></div>
                        </div>
                    </div>
                    <div class="cutout">
                    </div>
                </div>
                <!-- 원그래프 END-->
                <script>
                $(window).ready(function(){
						  wonGraph2(4.7);// %단위로 입력
					});
				</script>
                <div class="text_wrap">
                	<h6>목표</h6>
                    <p class="goal"><span>42</span>건</p>
                    <p class="achieve"><span>2</span>건</p>
                </div>
                <div class="legend">
                	<dl>
                    	<dt class="goal">목표</dt>
                        <dd><span>42</span>건</dd>
                        <dt class="achieve">달성</dt>
                        <dd><span>2</span>건</dd>
                    </dl>
                </div>
            </div>
        </section>
        <section class="happy_point">
        	<h3><span>홍길동</span>의 행복 Point</h3>
            <div class="card">
                <dl>
                    <dt>총 획득</dt>
                    <dd>100 Point</dd>
                </dl>
                <div class="line_graph_wrap">
                    <div class="line_graph">
                        <p class="shape"><span class="fill" style="width:50%;"></span></p>
                        <div class="text_wrap">
                            <p class="use"><a hef="">50point 사용</a></p>
                            <p class="rest"><a hef="">잔여 50point</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="card main_banner">
        	<a href="write">
                <h4>행동기반안전 작성</h4>
                <p class="text_logo"><span>B</span>ehavior <span>B</span>ased <span>S</span>afety</p>
            </a>
        </section>
        <section class="ranking">
        	<h3>5월 BBS 우수사례</h3>
            <ul>
            	<li><em><i>1</i></em> <span class="team">LiBS 국내생산</span> <span class="name">양봉식 선임대리</span></li>
                <li><em><i>2</i></em> <span class="team">소재설비기술</span> <span class="name">이진원 선임대리</span></li>
            </ul>
        </section>
        <section class="main_link">
            <ul>
            	<li><a href="">행복 마켓</a></li>
                <li><a href="">자료실</a></li>
                <li><a href="">Q&amp;A</a></li>
            </ul>
        </section>
        <a href="write" class="go">바로작성</a>
	</div>
</div>
<div id="footer">
	<p class="copyright">@2021 SK ie technology Co.,Ltd.</p>
</div>
</div>
</body>
</html>
